# dmxGlxVisualPrivate Struct Reference

`#include <dmx_glxvisuals.h>`

## Data Fields

int | x_visual_depth
int | x_visual_class

## Detailed Description

GLX Visual private area.

## Field Documentation

int dmxGlxVisualPrivate::x_visual_class

Referenced by InitOutput().

int dmxGlxVisualPrivate::x_visual_depth

Referenced by InitOutput().

The documentation for this struct was generated from the following file:

- dmx_glxvisuals.h